<?xml version="1.0" encoding="UNICODE" ?>

<GXSkin>
  <SkinWindow ResizeBorder="false"
		ClientCaption="false" PopupWindow="false"
		Transparent="100" Debug="0" Width="437" Height="200">

    <?Script
		
		// 리스트의 버튼을 클릭시..
		void OnButton(string control_id)
		{
			//MessageBox(control_id);
			if(control_id!="ID_DMB_TV_LIST_00") SetImageNum("ID_DMB_TV_LIST_00", 0);
			if(control_id!="ID_DMB_TV_LIST_01") SetImageNum("ID_DMB_TV_LIST_01", 0);
			if(control_id!="ID_DMB_TV_LIST_02") SetImageNum("ID_DMB_TV_LIST_02", 0);
			if(control_id!="ID_DMB_TV_LIST_03") SetImageNum("ID_DMB_TV_LIST_03", 0);
			if(control_id!="ID_DMB_TV_LIST_04") SetImageNum("ID_DMB_TV_LIST_04", 0);
			if(control_id!="ID_DMB_TV_LIST_05") SetImageNum("ID_DMB_TV_LIST_05", 0);
			if(control_id!="ID_DMB_TV_LIST_06") SetImageNum("ID_DMB_TV_LIST_06", 0);
			if(control_id!="ID_DMB_TV_LIST_07") SetImageNum("ID_DMB_TV_LIST_07", 0);
			if(control_id!="ID_DMB_TV_LIST_08") SetImageNum("ID_DMB_TV_LIST_08", 0);
			if(control_id!="ID_DMB_TV_LIST_09") SetImageNum("ID_DMB_TV_LIST_09", 0);
			if(control_id!="ID_DMB_TV_LIST_10") SetImageNum("ID_DMB_TV_LIST_10", 0);
			if(control_id!="ID_DMB_TV_LIST_11") SetImageNum("ID_DMB_TV_LIST_11", 0);
			if(control_id!="ID_DMB_TV_LIST_12") SetImageNum("ID_DMB_TV_LIST_12", 0);
			if(control_id!="ID_DMB_TV_LIST_13") SetImageNum("ID_DMB_TV_LIST_13", 0);
			if(control_id!="ID_DMB_TV_LIST_14") SetImageNum("ID_DMB_TV_LIST_14", 0);
			if(control_id!="ID_DMB_TV_LIST_15") SetImageNum("ID_DMB_TV_LIST_15", 0);
			if(control_id!="ID_DMB_TV_LIST_16") SetImageNum("ID_DMB_TV_LIST_16", 0);
			if(control_id!="ID_DMB_TV_LIST_17") SetImageNum("ID_DMB_TV_LIST_17", 0);
			if(control_id!="ID_DMB_TV_LIST_18") SetImageNum("ID_DMB_TV_LIST_18", 0);
			if(control_id!="ID_DMB_TV_LIST_19") SetImageNum("ID_DMB_TV_LIST_19", 0);
			if(control_id!="ID_DMB_TV_LIST_20") SetImageNum("ID_DMB_TV_LIST_20", 0);
			
			SetImageNum(control_id, 1);
		}
		
		void FocusControl(string control, int focus)
		{
			if(focus)
			{
				SetImageNum(control,1); 
				SetControlTextColor(control, 0x000000);
			}
			else
			{
				SetImageNum(control,0); 
				SetControlTextColor(control, 0xFFC86C); 
			}
		}
		
		void OnTVListClick(int channel)
		{
			if(channel== 0) FocusControl("ID_DMB_TV_LIST_00", 1); else FocusControl("ID_DMB_TV_LIST_00", 0);
			if(channel== 1) FocusControl("ID_DMB_TV_LIST_01", 1); else FocusControl("ID_DMB_TV_LIST_01", 0);
			if(channel== 2) FocusControl("ID_DMB_TV_LIST_02", 1); else FocusControl("ID_DMB_TV_LIST_02", 0);
			if(channel== 3) FocusControl("ID_DMB_TV_LIST_03", 1); else FocusControl("ID_DMB_TV_LIST_03", 0);
			if(channel== 4) FocusControl("ID_DMB_TV_LIST_04", 1); else FocusControl("ID_DMB_TV_LIST_04", 0);
			if(channel== 5) FocusControl("ID_DMB_TV_LIST_05", 1); else FocusControl("ID_DMB_TV_LIST_05", 0);
			if(channel== 6) FocusControl("ID_DMB_TV_LIST_06", 1); else FocusControl("ID_DMB_TV_LIST_06", 0);
			if(channel== 7) FocusControl("ID_DMB_TV_LIST_07", 1); else FocusControl("ID_DMB_TV_LIST_07", 0);
			if(channel== 8) FocusControl("ID_DMB_TV_LIST_08", 1); else FocusControl("ID_DMB_TV_LIST_08", 0);
			if(channel== 9) FocusControl("ID_DMB_TV_LIST_09", 1); else FocusControl("ID_DMB_TV_LIST_09", 0);
			if(channel==10) FocusControl("ID_DMB_TV_LIST_10", 1); else FocusControl("ID_DMB_TV_LIST_10", 0);
			if(channel==11) FocusControl("ID_DMB_TV_LIST_11", 1); else FocusControl("ID_DMB_TV_LIST_11", 0);
			if(channel==12) FocusControl("ID_DMB_TV_LIST_12", 1); else FocusControl("ID_DMB_TV_LIST_12", 0);
			if(channel==13) FocusControl("ID_DMB_TV_LIST_13", 1); else FocusControl("ID_DMB_TV_LIST_13", 0);
			if(channel==14) FocusControl("ID_DMB_TV_LIST_14", 1); else FocusControl("ID_DMB_TV_LIST_14", 0);
			if(channel==15) FocusControl("ID_DMB_TV_LIST_15", 1); else FocusControl("ID_DMB_TV_LIST_15", 0);
			if(channel==16) FocusControl("ID_DMB_TV_LIST_16", 1); else FocusControl("ID_DMB_TV_LIST_16", 0);
			if(channel==17) FocusControl("ID_DMB_TV_LIST_17", 1); else FocusControl("ID_DMB_TV_LIST_17", 0);
			if(channel==18) FocusControl("ID_DMB_TV_LIST_18", 1); else FocusControl("ID_DMB_TV_LIST_18", 0);
			if(channel==19) FocusControl("ID_DMB_TV_LIST_19", 1); else FocusControl("ID_DMB_TV_LIST_19", 0);
			if(channel==20) FocusControl("ID_DMB_TV_LIST_20", 1); else FocusControl("ID_DMB_TV_LIST_20", 0);
			
		}
		
		void OnRadioListClick(int channel)
		{
			if(channel== 0) FocusControl("ID_DMB_RADIO_LIST_00", 1); else FocusControl("ID_DMB_RADIO_LIST_00", 0);
			if(channel== 1) FocusControl("ID_DMB_RADIO_LIST_01", 1); else FocusControl("ID_DMB_RADIO_LIST_01", 0);
			if(channel== 2) FocusControl("ID_DMB_RADIO_LIST_02", 1); else FocusControl("ID_DMB_RADIO_LIST_02", 0);
			if(channel== 3) FocusControl("ID_DMB_RADIO_LIST_03", 1); else FocusControl("ID_DMB_RADIO_LIST_03", 0);
			if(channel== 4) FocusControl("ID_DMB_RADIO_LIST_04", 1); else FocusControl("ID_DMB_RADIO_LIST_04", 0);
			if(channel== 5) FocusControl("ID_DMB_RADIO_LIST_05", 1); else FocusControl("ID_DMB_RADIO_LIST_05", 0);
			if(channel== 6) FocusControl("ID_DMB_RADIO_LIST_06", 1); else FocusControl("ID_DMB_RADIO_LIST_06", 0);
			if(channel== 7) FocusControl("ID_DMB_RADIO_LIST_07", 1); else FocusControl("ID_DMB_RADIO_LIST_07", 0);
			if(channel== 8) FocusControl("ID_DMB_RADIO_LIST_08", 1); else FocusControl("ID_DMB_RADIO_LIST_08", 0);
			if(channel== 9) FocusControl("ID_DMB_RADIO_LIST_09", 1); else FocusControl("ID_DMB_RADIO_LIST_09", 0);
			if(channel==10) FocusControl("ID_DMB_RADIO_LIST_10", 1); else FocusControl("ID_DMB_RADIO_LIST_10", 0);
			if(channel==11) FocusControl("ID_DMB_RADIO_LIST_11", 1); else FocusControl("ID_DMB_RADIO_LIST_11", 0);
			if(channel==12) FocusControl("ID_DMB_RADIO_LIST_12", 1); else FocusControl("ID_DMB_RADIO_LIST_12", 0);
			if(channel==13) FocusControl("ID_DMB_RADIO_LIST_13", 1); else FocusControl("ID_DMB_RADIO_LIST_13", 0);
			if(channel==14) FocusControl("ID_DMB_RADIO_LIST_14", 1); else FocusControl("ID_DMB_RADIO_LIST_14", 0);
		}
		
		void SetTab(int tabid)
		{
			if(tabid==0) ShowControl("TAB_TV",    1); else ShowControl("TAB_TV",    0);
			if(tabid==1) ShowControl("TAB_RADIO", 1); else ShowControl("TAB_RADIO", 0);
//			if(tabid==2) ShowControl("TAB_U1",    1); else ShowControl("TAB_U1",    0);
//			if(tabid==3) ShowControl("TAB_1TO1",  1); else ShowControl("TAB_1TO1",  0);
			if(tabid==4) ShowControl("TAB_NOTICE",1); else ShowControl("TAB_NOTICE",0);


			if(tabid==0) SetImageNum("TAB_BTN_TV",    1); else SetImageNum("TAB_BTN_TV",    0);
			if(tabid==1) SetImageNum("TAB_BTN_RADIO", 1); else SetImageNum("TAB_BTN_RADIO", 0);
			
//			if(tabid==2) SetImageNum("TAB_BTN_U1",    1); else SetImageNum("TAB_BTN_U1",    0);
//			if(tabid==2) Navigate("ID_DMB_TV_U1", "http://tv.gomtv.com/u1");
			
//			if(tabid==3) SetImageNum("TAB_BTN_1TO1",  1); else SetImageNum("TAB_BTN_1TO1",  0);
//			if(tabid==3) Navigate("ID_DMB_TV_1TO1", "http://tv.gomtv.com/1to1");
			
		}
		
		void OnNoDMBChannel()
		{
			SetTab(4);
			ShowControl("DMB_INTRO_TEXT", 1);
		}
		
		void OnFindDMBChannel()
		{
			ShowControl("DMB_INTRO_TEXT", 0);
		}

		// entry point		
		void main()
		{
			SetTab(0);
		}
		
		?>

    <!-- 기본 정의 시작 ========================================================== -->
    <PreDefine>
      <Font FontName="CHANNEL_LIST_FONT" FaceName="돋움" Size="9" />
      <Font FontName="FONT_NORMAL" FaceName="돋움" Size="9" />

      <!-- 커서 -->
      <Cursor CursorName="CLICK_CURSOR" PredefinedCursor="IDC_HAND" />

      <!-- 컨트롤 id 정의 : 내부 정의 control id 는 2000 번 부터 시작하도록 한다 -->
      <!-- 좌측 버튼열 -->
      <DefineControlID CID="TAB_TV"			Value="2500" />
      <DefineControlID CID="TAB_RADIO"		Value="2501" />
      <!--			<DefineControlID CID="TAB_U1"			Value="2502" />
			<DefineControlID CID="TAB_1TO1"			Value="2509" /> -->
      <DefineControlID CID="TAB_NOTICE"		Value="2506" />

      <DefineControlID CID="TAB_BTN_TV"		Value="2503" />
      <DefineControlID CID="TAB_BTN_RADIO"	Value="2504" />
      <!--			<DefineControlID CID="TAB_BTN_U1"		Value="2505" />
			<DefineControlID CID="TAB_BTN_1TO1"		Value="2508" />
			-->
      <DefineControlID CID="DMB_INTRO_TEXT"	Value="2511" />

    </PreDefine>

    <!-- 콘트롤 생성 완료후 처리 -->
    <PostDefine>
      <DoScript CMD="" />
    </PostDefine>

    <!-- 콘트롤 배치 시작 ====================================================== -->
    <ControlDefine>
      <!-- 기본 클라이언트 -->
      <StaticControl StaticControlType="color" ControlColor="#393939" Align="client" >
        <!-- 좌측 -->
        <StaticControl Align="left" Width="111" Gaps="0,0,0,0" >
          <StaticControl  Align="top" Height="50" Debug="0">
            <ButtonControl ID="ID_TV_SHOW" ButtonControlType="bitmap" Image="BTN_GOMTV.BMP" Split="-3" Align="top" Width="autosize" Height="autosize"  Gaps="8,0,0,0" />
          </StaticControl>

          <StaticControl  Align="client" Height="150" Gaps="5,0,10,0" >
            <!--
					    <StaticControl StaticControlType="bitmap" Image="STATIC_DMBTITLE.BMP" Align="top" Width="autosize" Height="autosize"  Gaps="0,2,0,2"/>
					    -->
            <ButtonControl ID="" ButtonControlType="bitmap" Image="STATIC_DMBTITLE.BMP"	OnEvent="SetTab(4);" Split="-3" Align="top" Width="autosize" Height="autosize"  Gaps="3,0,0,5"/>

            <ButtonControl ID="TAB_BTN_TV" ButtonControlType="bitmap" Image="BTN_TAB_TV.BMP"		Image2="BTN_TAB_TV2.BMP" OnEvent="SetTab(0);" Split="-3" Align="top" Width="autosize" Height="autosize"  Gaps="3,5,0,0"/>
            <ButtonControl ID="TAB_BTN_RADIO" ButtonControlType="bitmap" Image="BTN_TAB_RADIO.BMP"		Image2="BTN_TAB_RADIO2.BMP" OnEvent="SetTab(1);"  Split="-3" Align="top" Width="autosize" Height="autosize" Gaps="3,10,0,10"/>
            <StaticControl StaticControlType="bitmap" Image="STATIC_BTN_BORDER.BMP" Align="top" Width="autosize" Height="autosize" Gaps="3,0,3,0" />

            <ButtonControl ID="ID_DMB_BTN_U1"   ButtonControlType="bitmap" Image="BTN_TAB_U1.BMP"		Image2="BTN_TAB_U1.BMP" Split="-3" Align="top" Width="autosize" Height="autosize"  Gaps="3,10,0,0"/>
           <!-- <ButtonControl ID="ID_DMB_BTN_1TO1" ButtonControlType="bitmap" Image="BTN_TAB_1TO1.bmp"	Image2="BTN_TAB_1TO1.BMP" Split="-3" Align="top" Width="autosize" Height="autosize"  Gaps="3,10,0,0"/>-->
          </StaticControl>

          <!--StaticControl  Align="bottom" Height="35"/-->

        </StaticControl>

        <!-- TV탭 -->
        <StaticControl ID="TAB_TV" Align="client" Show="1" >
          <!-- 하단 버튼들 -->
          <StaticControl StaticControlType="bitmap" Image="STATIC_BTN_BG.BMP" Align="bottom" Height="30">
            <ButtonControl ID="ID_DMB_RECNOW"    ButtonControlType="bitmap" Image="BTN_REC.BMP" Split="-3" Align="left" Left="3" Width="autosize" Gaps="3,3,0,0"/>
            <ButtonControl ID="ID_DMB_RECTIMER"   ButtonControlType="bitmap" Image="BTN_TIMER_RECORD.BMP"	Split="-3" Align="left" Left="102" Width="autosize" Gaps="3,3,0,0" />
            <ButtonControl ID="ID_DMBCAP_BROWSE" ButtonControlType="bitmap" Image="BTN_OPEN_RECFOLDER.BMP" Split="-3" Align="left" Left="201" Width="autosize"  Gaps="3,3,0,0"/>
          </StaticControl>
          <!-- 상단 리스트 콘트롤 -->
          <StaticControl StaticControlType="bitmap" Image="STATIC_CHANNELLIST_TV.BMP" Align="top" Height="autosize" >
            <ButtonControl ID="ID_DMB_RESCAN" ButtonControlType="bitmap" Image="BTN_RESCAN.BMP"	Split="-3" Align="none" Left="242" Top="4" Width="autosize" Height="autosize" />
          </StaticControl>

          <StaticControl StaticControlType="bitmap" Image="STATIC_CHANNELLIST_FRAME.BMP" ImageType="tile" Align="top" Height="463" Gaps="0,0,0,5" >
            <StaticControl  Align="client" Gaps="2,0,0,2" >
              <ButtonControl ID="ID_DMB_TV_LIST_00" OnEvent="OnTVListClick( 0);SendCommand('ID_DMB_TV_LIST_00');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"   Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_00" OnEvent="OnTVListClick( 0);SendCommand('ID_DMB_TV_PLAY_00');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_01" OnEvent="OnTVListClick( 1);SendCommand('ID_DMB_TV_LIST_01');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_01" OnEvent="OnTVListClick( 1);SendCommand('ID_DMB_TV_PLAY_01');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_02" OnEvent="OnTVListClick( 2);SendCommand('ID_DMB_TV_LIST_02');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_02" OnEvent="OnTVListClick( 2);SendCommand('ID_DMB_TV_PLAY_02');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_03" OnEvent="OnTVListClick( 3);SendCommand('ID_DMB_TV_LIST_03');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_03" OnEvent="OnTVListClick( 3);SendCommand('ID_DMB_TV_PLAY_03');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_04" OnEvent="OnTVListClick( 4);SendCommand('ID_DMB_TV_LIST_04');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_04" OnEvent="OnTVListClick( 4);SendCommand('ID_DMB_TV_PLAY_04');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_05" OnEvent="OnTVListClick( 5);SendCommand('ID_DMB_TV_LIST_05');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_05" OnEvent="OnTVListClick( 5);SendCommand('ID_DMB_TV_PLAY_05');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_06" OnEvent="OnTVListClick( 6);SendCommand('ID_DMB_TV_LIST_06');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_06" OnEvent="OnTVListClick( 6);SendCommand('ID_DMB_TV_PLAY_06');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_07" OnEvent="OnTVListClick( 7);SendCommand('ID_DMB_TV_LIST_07');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_07" OnEvent="OnTVListClick( 7);SendCommand('ID_DMB_TV_PLAY_07');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_08" OnEvent="OnTVListClick( 8);SendCommand('ID_DMB_TV_LIST_08');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_08" OnEvent="OnTVListClick( 8);SendCommand('ID_DMB_TV_PLAY_08');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_09" OnEvent="OnTVListClick( 9);SendCommand('ID_DMB_TV_LIST_09');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_09" OnEvent="OnTVListClick( 9);SendCommand('ID_DMB_TV_PLAY_09');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_10" OnEvent="OnTVListClick(10);SendCommand('ID_DMB_TV_LIST_10');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_10" OnEvent="OnTVListClick(10);SendCommand('ID_DMB_TV_PLAY_10');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_11" OnEvent="OnTVListClick(11);SendCommand('ID_DMB_TV_LIST_11');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_11" OnEvent="OnTVListClick(11);SendCommand('ID_DMB_TV_PLAY_11');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_12" OnEvent="OnTVListClick(12);SendCommand('ID_DMB_TV_LIST_12');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_12" OnEvent="OnTVListClick(12);SendCommand('ID_DMB_TV_PLAY_12');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_13" OnEvent="OnTVListClick(13);SendCommand('ID_DMB_TV_LIST_13');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_13" OnEvent="OnTVListClick(13);SendCommand('ID_DMB_TV_PLAY_13');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_14" OnEvent="OnTVListClick(14);SendCommand('ID_DMB_TV_LIST_14');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_14" OnEvent="OnTVListClick(14);SendCommand('ID_DMB_TV_PLAY_14');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_15" OnEvent="OnTVListClick(15);SendCommand('ID_DMB_TV_LIST_15');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_15" OnEvent="OnTVListClick(15);SendCommand('ID_DMB_TV_PLAY_15');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_16" OnEvent="OnTVListClick(16);SendCommand('ID_DMB_TV_LIST_16');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_16" OnEvent="OnTVListClick(16);SendCommand('ID_DMB_TV_PLAY_16');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_17" OnEvent="OnTVListClick(17);SendCommand('ID_DMB_TV_LIST_17');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_17" OnEvent="OnTVListClick(17);SendCommand('ID_DMB_TV_PLAY_17');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_18" OnEvent="OnTVListClick(18);SendCommand('ID_DMB_TV_LIST_18');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_18" OnEvent="OnTVListClick(18);SendCommand('ID_DMB_TV_PLAY_18');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_19" OnEvent="OnTVListClick(19);SendCommand('ID_DMB_TV_LIST_19');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_19" OnEvent="OnTVListClick(19);SendCommand('ID_DMB_TV_PLAY_19');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_TV_LIST_20" OnEvent="OnTVListClick(20);SendCommand('ID_DMB_TV_LIST_20');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_TV.BMP"	Image2="BTN_CHANNEL_LIST_TV2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_TV_PLAY_20" OnEvent="OnTVListClick(20);SendCommand('ID_DMB_TV_PLAY_20');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
            </StaticControl>
            <StaticControl Align="client" >
              <!-- DMB 소개 텍스트.. -->
              <StaticControl ID="DMB_INTRO_TEXT" Align="top" Height="100" Gaps="15,50,15,10" StaticControlType="transparent" Text="곰플레이어 인증 DMB수신기를 구입하시면, 실시간 DMB방송을 편성표와 함께 보실 수 있습니다." FontName="FONT_NORMAL" FontColor="#D1DD3C"  TextAlign="wordbreak" Show="0" />
            </StaticControl>
            <StaticControl StaticControlType="bitmap" Image="STATIC_CHANNELLIST_BOTTOM.BMP" ImageType="none" Align="bottom" Height="2"/>
          </StaticControl>


          <!-- 편성표 -->
          <BrowserControl ID="ID_DMB_TV_TIMETABLE" URL="http://gom.gomtv.com/gomDmb/gomDmb_rightlist.html" OffURL="./web/offline_timetable.html" Align="client" Gaps="0,0,0,5"/>
        </StaticControl>
        <!-- TV탭 -->

        <!-- 라디오탭 -->
        <StaticControl ID="TAB_RADIO" Align="client" Show="0" >
          <!-- 하단 -->
          <StaticControl StaticControlType="bitmap" Image="STATIC_BTN_BG.BMP" Align="bottom" Height="30" >
            <!-- 상단 리스트 콘트롤 -->
            <ButtonControl CMD="ID_DMB_RECNOW"    ButtonControlType="bitmap" Image="BTN_REC.BMP" Split="-3" Align="left" Left="3" Width="autosize" Gaps="3,3,0,0"/>
            <ButtonControl CMD="ID_DMB_RECTIMER"  ButtonControlType="bitmap" Image="BTN_TIMER_RECORD.BMP"	Split="-3" Align="left" Left="102" Width="autosize" Gaps="3,3,0,0" />
            <ButtonControl CMD="ID_DMBCAP_BROWSE" ButtonControlType="bitmap" Image="BTN_OPEN_RECFOLDER.BMP" Split="-3" Align="left" Left="201" Width="autosize"  Gaps="3,3,0,0"/>
          </StaticControl>
          <!-- 상단 리스트 콘트롤 -->
          <StaticControl StaticControlType="bitmap" Image="STATIC_CHANNELLIST_RADIO.BMP" Align="top" Height="autosize" >
            <ButtonControl CMD="ID_DMB_RESCAN" ButtonControlType="bitmap" Image="BTN_RESCAN.BMP"	Split="-3" Align="none" Left="242" Top="4" Width="autosize" Height="autosize" />
          </StaticControl>
          <StaticControl StaticControlType="bitmap" Image="STATIC_CHANNELLIST_FRAME.BMP" ImageType="tile" Align="client" Gaps="0,0,0,5" >
            <StaticControl  Align="client" Gaps="2,0,0,2" >
              <ButtonControl ID="ID_DMB_RADIO_LIST_00" OnEvent="OnRadioListClick( 0);SendCommand('ID_DMB_RADIO_LIST_00');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"    Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_00" OnEvent="OnRadioListClick( 0);SendCommand('ID_DMB_RADIO_PLAY_00');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_01" OnEvent="OnRadioListClick( 1);SendCommand('ID_DMB_RADIO_LIST_01');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_01" OnEvent="OnRadioListClick( 1);SendCommand('ID_DMB_RADIO_PLAY_01');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_02" OnEvent="OnRadioListClick( 2);SendCommand('ID_DMB_RADIO_LIST_02');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_02" OnEvent="OnRadioListClick( 2);SendCommand('ID_DMB_RADIO_PLAY_02');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_03" OnEvent="OnRadioListClick( 3);SendCommand('ID_DMB_RADIO_LIST_03');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_03" OnEvent="OnRadioListClick( 3);SendCommand('ID_DMB_RADIO_PLAY_03');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_04" OnEvent="OnRadioListClick( 4);SendCommand('ID_DMB_RADIO_LIST_04');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_04" OnEvent="OnRadioListClick( 4);SendCommand('ID_DMB_RADIO_PLAY_04');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_05" OnEvent="OnRadioListClick( 5);SendCommand('ID_DMB_RADIO_LIST_05');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_05" OnEvent="OnRadioListClick( 5);SendCommand('ID_DMB_RADIO_PLAY_05');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_06" OnEvent="OnRadioListClick( 6);SendCommand('ID_DMB_RADIO_LIST_06');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_06" OnEvent="OnRadioListClick( 6);SendCommand('ID_DMB_RADIO_PLAY_06');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_07" OnEvent="OnRadioListClick( 7);SendCommand('ID_DMB_RADIO_LIST_07');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_07" OnEvent="OnRadioListClick( 7);SendCommand('ID_DMB_RADIO_PLAY_07');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_08" OnEvent="OnRadioListClick( 8);SendCommand('ID_DMB_RADIO_LIST_08');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_08" OnEvent="OnRadioListClick( 8);SendCommand('ID_DMB_RADIO_PLAY_08');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_09" OnEvent="OnRadioListClick( 9);SendCommand('ID_DMB_RADIO_LIST_09');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_09" OnEvent="OnRadioListClick( 9);SendCommand('ID_DMB_RADIO_PLAY_09');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_10" OnEvent="OnRadioListClick(10);SendCommand('ID_DMB_RADIO_LIST_10');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_10" OnEvent="OnRadioListClick(10);SendCommand('ID_DMB_RADIO_PLAY_10');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
<!--              
              <ButtonControl ID="ID_DMB_RADIO_LIST_11" OnEvent="OnRadioListClick(11);SendCommand('ID_DMB_RADIO_LIST_11');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_11" OnEvent="OnRadioListClick(11);SendCommand('ID_DMB_RADIO_PLAY_11');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_12" OnEvent="OnRadioListClick(12);SendCommand('ID_DMB_RADIO_LIST_12');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_12" OnEvent="OnRadioListClick(12);SendCommand('ID_DMB_RADIO_PLAY_12');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_13" OnEvent="OnRadioListClick(13);SendCommand('ID_DMB_RADIO_LIST_13');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_13" OnEvent="OnRadioListClick(13);SendCommand('ID_DMB_RADIO_PLAY_13');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>
              <ButtonControl ID="ID_DMB_RADIO_LIST_14" OnEvent="OnRadioListClick(14);SendCommand('ID_DMB_RADIO_LIST_14');" ButtonControlType="bitmap" Image="BTN_CHANNEL_LIST_RADIO.BMP"	Image2="BTN_CHANNEL_LIST_RADIO2.BMP"	Split="4" Align="top" Height="autosize" Text="" TextAlign="left,vcenter,singleline" FontName="CHANNEL_LIST_FONT" FontColor="#FFC86C" InnerGaps="20,0,0,0" Show="0" MinSize="0,0" >
                <ButtonControl ID="ID_DMB_RADIO_PLAY_14" OnEvent="OnRadioListClick(14);SendCommand('ID_DMB_RADIO_PLAY_14');" ButtonControlType="bitmap" Image="BTN_PLAY_CHANNEL.BMP"	Split="-3" Align="right" Width="autosize"  Gaps="0,5,5,0" MinSize="0,19" />
              </ButtonControl>-->
            </StaticControl>
            <StaticControl StaticControlType="bitmap" Image="STATIC_CHANNELLIST_BOTTOM.BMP" ImageType="none" Align="bottom" Height="2"/>
          </StaticControl>
        </StaticControl>

        <!-- u1 탭 -->
        <!--			<StaticControl ID="TAB_U1" Align="client" Show="0" >
					<BrowserControl ID="ID_DMB_TV_U1" URL="http://tv.gomtv.com/u1" OffURL="./web/offline_u1.html" Align="client" Gaps="0,0,0,0"/>
				</StaticControl>
-->
        <!-- 1TO1 탭 -->
        <!--			<StaticControl ID="TAB_1TO1" Align="client" Show="0" >
					<BrowserControl ID="ID_DMB_TV_1TO1" URL="http://tv.gomtv.com/1to1" OffURL="./web/offline_u1.html" Align="client" Gaps="0,0,0,0"/>
				</StaticControl>
-->
        <!-- 소개페이지 -->
        <StaticControl ID="TAB_NOTICE" Align="client" Show="0" >
          <BrowserControl ID="ID_DMB_TV_NOTICE" URL="http://tv.gomtv.com/cgi-bin/indexshop.cgi" OffURL="./web/offline.html" Align="client" Gaps="0,0,0,0"/>
        </StaticControl>

        <!-- 수신율 안테나 -->
        <StaticControl StaticControlType="bitmap" Image="STATIC_ANTENNA.BMP" Align="none" Height="autosize" Width="autosize" Left="105" Top="7" >
          <SliderControl
						ID="ID_SLIDER_ANTENNA"
						SliderType="fillempty"
						ImageFill="SLIDER_ANTENNA_FILL.bmp"
						ImageEmpty="SLIDER_ANTENNA_EMPTY.BMP"
						ImageEdge="0,0"
						Enable="0"
						Align="right" Width="autosize" />
        </StaticControl>

      </StaticControl>

    </ControlDefine>
    <!-- 콘트롤 배치 끝 ========================================================== -->
  </SkinWindow>
</GXSkin>

